-- тестовый класс
test_object = inherit_table(game_object)

function test_object:on_init()
	game_object.on_init(self)
	
	self:load_model("data/models/scene_walls.obj")
	
	self.m_test = 0.0
end

function test_object:on_update(dt)
	game_object.on_update(self, dt)
	self:set_position(self.m_test, 0.0, 0.0)
	self.m_test = self.m_test + ( 0.2 * dt )
end